/* Processed by Shaun Inman's CSS-SSC :: http://www.shauninman.com/plete/css-ssc/ */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 62.5%;
	line-height: 1.3;
	background-color: #fff;
	color: #000;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

p, h2 {
	margin: 8px 0;
	}

h1.pagetitle {
}

h1 {
	font: 2em /1 Verdana, sans-serif;
	color: #333;
	margin-top: 10px;
	letter-spacing: 0.05em;
	word-spacing: 0.25em;
}

h2 {
	font: 1.8em /1 Verdana, sans-serif;
	color: #333;
	margin-top: 22px;
}

h3 {
	font: bold 1.5em /1 Verdana, sans-serif;
	color: #333;
}

h4 {
	font: bold 1.4em /1.3 Verdana, sans-serif;
}

h5 {
	font-size: 1.4em;
	padding: 10px 10px 0 0;
	margin-bottom: 0.1em;
}

h6 {
	font-size: 1.2em;
	padding: 10px 10px 0 0;
	margin-bottom: 0.1em;
}

p, li, pre, table {
	font: 1.1em Verdana, sans-serif;
	}

li li, li p, li h4, table p, table li {
	font-size: 100%;
	}

blockquote {
	margin: 8px 0 8px 24px;
	}



ul, ol {
	margin-top: 8px;
	margin-bottom: 8px;
	}

li {
	margin-bottom: 6px;
	}

a:link {
	color: #00f;
	}

a:visited {
	color: visitedColor;
	}

a:hover {
	color: #EE2E24;
	}


a img {
	border: 0 none;
	}

abbr, acronym, dfn {
	border-bottom:0px solid black;
	cursor: help;
	font-style: normal;
	}

hr {
	height: 1px;
	background-color: #036;
	border-width: 0;
	margin: 2em 10px;
	}


/* -----------------------------  Styles for the cms user ----------------------------- */


p.more {
	text-align: right;
	}

.hidden {

	}

.border {
	border: 1px solid #036;
	}

.highlighted {
	color: #c00;
	}

.leftalign {
	text-align: left;
	}

.centeralign {
	text-align: center;
	}

.rightalign {
	text-align: right;
	}

.heading {
	font-weight:bold;
}

/* ------------------------------- More CMS User Styles for table background colours --------------------- */

.bgblack {
	background-color:black;
	color:white;
}

.bgred {
	background-color:#c00000;
	color:white;
}

.bgblue {
	background-color:#0070c0;
	color:white;
}

.bglightblue {
	background-color:#c6d9f1;
}

.bgdarkgrey {
	background-color:#bfbfbf;
}

.bglightgrey {
	background-color:#f2f2f2;
}



img.imgleft {
	clear: left;
	float: left;
	margin: 0 10px 10px 0;
	}

img.imgright {
	float: right;
	margin: 0 0 10px 10px;
	}

div.articlecontent table, 
div.articlecontent table td,
div.articlecontent table th,
body.mceContentBody table,
body.mceContentBody table td,
body.mceContentBody table th {
	margin:0px;
	border:1px solid black;
	border-collapse:collapse;
	padding:0px 3px;
}


div.articlecontent h1,
div.articlecontent h2,
div.articlecontent h3,
div.articlecontent h4,
div.articlecontent h5,
div.articlecontent h6,
body.mceContentBody h1,
body.mceContentBody h2,
body.mceContentBody h3,
body.mceContentBody h4,
body.mceContentBody h5,
body.mceContentBody h6 {
	font-size:11px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:5px;
}

div.articlecontent h1, 
body.mceContentBody h1 {
	font-weight:bold;
	word-spacing:0px;
	letter-spacing:0px;
	text-transform:uppercase;
	background-color:#F4F4F4;
	padding:8px 5px;
}

div.articlecontent h2, 
body.mceContentBody h2 {
	color:#0031b3;
	font-weight:bold;
}

div.articlecontent h3, 
body.mceContentBody h3 {
	color:#000;
	font-weight:bold;
}

div.articlecontent h4, 
body.mceContentBody h4 {
	color:#ff0000;
}

div.articlecontent h5, 
body.mceContentBody h5 {
	color:#0031b3;
}

div.articlecontent h6, 
body.mceContentBody h6 {
	color:#ff0000;
	text-transform:uppercase;
}

div.articlecontent p,
body.mceContentBody p {
	line-height:14px;
}

div.articlecontent ul li,
body.mceContentBody ul li {
	/*margin-bottom:-4px;*/
	margin-bottom:4px;
}

div.articlecontent ul,
body.mceContentBody ul {
	/*margin-bottom:-4px;*/
	margin-bottom:0px;
	margin-top:0px;
}

div.articlecontent ul li p,
body.mceContentBody ul lu p {
	margin-bottom:0px;
}

div.articlecontent ul ul li,
body.mceContentBody ul ul li {
	background-image:url(/images/list-dash.png);
	background-repeat:no-repeat;
	background-position:0px 7px;
	list-style-type:none;
	padding-left:13px;
}

div.articlecontent ul ul,
body.mceContentBody ul ul {
	padding-left:2px;
}


table.auto_inner_table,
div.articlecontent table.auto_inner_table,
div.articlecontent table.auto_inner_table th,
div.articlecontent table.auto_inner_table td,
table.noborder,
div.articlecontent table.noborder,
div.articlecontent table.noborder th,
div.articlecontent table.noborder td {
	border:0px solid black;
	font-size: 100%;
}

div.articlecontent table.auto_inner_table td {
	padding-top: 2px;
}

table.noborder td, table.noborder th {
	border:0px solid black;
}


ul, ol {
	padding-left:13px;
}

td.half_cell {
	width: 50%;
}

td.quarter_cell {
	width: 25%;
}

td.threequarters_cell {
	width: 75%;
}

td.third_cell {
	width: 33%;
}

td.twothirds_cell {
	width: 66%;
}

td.tenth_cell {
	width: 10%;
}

table.full_width {
	width: 100%;
}

table.auto_inner_table {
	width: 100%;
	margin: 2px;
}

td.brand_image_cell {
	width: 177px;
}

td.brand_indicate_cell {
	width: 5px;
}

div.articlecontent table td.auto_inner_holder,
td.auto_inner_holder {
	padding: 5px;
}

tr.auto_integration_custom_engine,
tr.auto_integration_plug_in,
tr.auto_integration_custom_vehicle,
tr.auto_integration_tuning_base,
tr.auto_integration_gp 
tr.auto_integration_contact {
	width: 100%;
}

tr.auto_integration_custom_engine {
	background-color: #bfbfbf;
	text-color: black;
}

tr.auto_integration_plug_in {
	background-color: black;
	color: white;
}

tr.auto_integration_custom_vehicle {
	background-color: black;
	color: white;
}

tr.auto_integration_tuning_base {
	background-color: #bfbfbf;
	color: black;
}

tr.auto_integration_gp {
	background-color: #bfbfbf;
	color: black;
}

tr.auto_integration_contact {
        background-color: black;
        color: white;
}

/* SP Bits */

p {
    line-height: 1.5em !important;
}

